## golang-github-gosuri-uilive 0.0~git20170323.ac356e6

=== debian/changelog ===
golang-github-gosuri-uilive (0.0~git20170323.ac356e6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:37:38 +0100

golang-github-gosuri-uilive (0.0~git20170323.ac356e6-1) unstable; urgency=medium

  * Initial release (packaged for g10k)

 -- Jack Henschel <jackdev@mailbox.org>  Thu, 24 Jan 2019 10:00:00 +0100
