=== debian/control ===
Source: golang-github-gosuri-uilive
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jack Henschel <jackdev@mailbox.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.3.0
Homepage: https://github.com/gosuri/uilive
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gosuri-uilive
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gosuri-uilive.git
XS-Go-Import-Path: github.com/gosuri/uilive
Testsuite: autopkgtest-pkg-go

Package: golang-github-gosuri-uilive-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go library for updating terminal output in realtime
 It provides a buffered io.Writer that is flushed at a timed interval.
