## golang-github-gosuri-uilive 0.0.4

=== debian/changelog ===
golang-github-gosuri-uilive (0.0.4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-gosuri-uilive-dev: Add Multi-Arch: foreign.

  [ Unit 193 ]
  * d/copyright: Drop Files-Excluded, no longer in upstream's sources.
  * New upstream version 0.0.4.
  * d/control:
    - Update section to 'golang'.
    - Bump DH compat to 13.
    - R³: no.
  * d/rules: Disable verbose mode by default.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Fri, 09 Dec 2022 04:05:08 -0500
